<?php
/**
 * The template for displaying search forms in Big Stone
 *
 * @package Big Stone
 */
?>
    <form method="get" id="searchform" action="<?php echo esc_url( home_url( '/' ) ); ?>" role="search">
        <label for="s" class="assistive-text"><?php _e( 'Search', 'big_stone' ); ?></label>
        <input id="s" type="text" name="s" onblur="if (this.value == '')
			{this.value = 'Enter your Search Term here';}" onfocus="if 
			(this.value == 'Enter your Search Term here')
			{this.value = '';}" value="Enter your Search Term here">
        <input type="submit" class="submit" name="submit" id="searchsubmit" value="<?php esc_attr_e( 'Search', 'big_stone' ); ?>" />
    </form>